LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 11-13-2009, 07:21 PM   #1
CT_0000
Member
 
Registered: Sep 2009
Posts: 69

Rep: Reputation: 15
Install Comix in openSUSE 11.2


I'm trying to install Comix in openSUSE 11.2 but its not in the package manager YaST and thats the way I've always downloaded it before in other distros.

The website gives some instructions on how to install it using the tar.gz file but I don't really understand it as I've never installed anything that way before (pretty new to linux here).

Anyway could someone please explain it to me a little more clearly?
 
Old 11-13-2009, 07:54 PM   #2
arodlinux
Member
 
Registered: Apr 2008
Location: today here, 2morrow there, next week anywhere
Distribution: Slackware64 14, openSuse 12.3,
Posts: 70

Rep: Reputation: 27
comix

Make sure you have Packman repository ... then open a terminal window and type the following:

sudo zypper install comix

that should take care of that
 
Old 11-13-2009, 08:49 PM   #3
CT_0000
Member
 
Registered: Sep 2009
Posts: 69

Original Poster
Rep: Reputation: 15
hmm I'm not too familiar with adding repositories but i went on the packman website and tried to add it but i don't think it worked. It said only a partial installation occured in yast.

And in the terminal it said comix could not be found so yeah I guess the repository isn't there.

-----------------------------------------------------

Okay so I think I added the repository as its a packman repository is listed under software repositories in yast.

but when i run the command it still says comix could not be found.

Last edited by CT_0000; 11-13-2009 at 09:23 PM.
 
Old 11-13-2009, 09:35 PM   #4
arodlinux
Member
 
Registered: Apr 2008
Location: today here, 2morrow there, next week anywhere
Distribution: Slackware64 14, openSuse 12.3,
Posts: 70

Rep: Reputation: 27
Ok
1. open yast, then software repositories
2. add
3. community repositories
4. from there pick packman
5. go back to yast and under configuration repositories
6. make sure that you have the followings:Main Repo (non-oss), main repo...(Oss), main update repository, packman, videolan, opensuse 11.2 non-free, opensuse factory; contrib
7. make sure they are enable and delete doubled repositories
8. refresh and look for comix and/or do it using the terminal

PS let me know if that solve your problem
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: Comix - User firendly Comic book & general image viewer in openSUSE LXer Syndicated Linux News 0 10-29-2008 11:50 AM
Can I install OpenSuSE 11.0 BEFORE I install Windows? thermalpilot Linux - Newbie 4 08-06-2008 12:39 PM
openSUSE 10.3 doesn't install me_ssb Linux - Newbie 6 01-16-2008 10:02 AM
Cannot Install Opensuse 10.2 in my PC. eastkidz Suse/Novell 7 08-17-2007 07:36 AM
I can't install OpenSUSE 10.2 Onewheelinweirdo Suse/Novell 15 03-16-2007 11:23 AM


All times are GMT -5. The time now is 07:02 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration